html, body {
	height: 100%;
	margin: 0;
}

* {
	font-family: sans-serif;
}

.header {
	height: 50%;
	background: #DEF url('./img/banner.png') center no-repeat;
}

img.header {
	width: 100%;
	height: auto;
}

.push {
	clear: both;
	height: 80px;
}

.footer {
	position: fixed;
    bottom: 0;
    width: calc(100% - 4em);
	background: #009395;
	padding: 2em;
}

img.status {
	width: 25px;
	height: auto;
	margin-right: 15px;
	vertical-align: middle;
}

#auth_form {
	position: absolute;
	top: 0;
	min-height: calc(100% - 2 * 5px);
	width: calc(100% - 2 * 5px);
	background: #003849;
	color: #eee;
	padding: 5px;
	text-align: center;
}

#auth_form label {
	display: block;
	color: #999;
}

#auth_form input {
	margin-bottom: 1em;
	font-size: 1.1em;
	width: 90%;
	max-width: 600px;
	border: 0;
	background: #EBF4F7;
	border-radius: 4px;
	outline: none;
	text-align: center;
	padding: 5px;
}

#auth_form input::-ms-reveal, #auth_form input::-ms-clear {
	display: none;
}

#auth_message {
	color: #CB333B;
	font-size: 2em;
}

#hint {
}

#service {
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	min-height: calc(100vh - 2 * 5px);
	width: calc(100% - 2 * 5px);
	background: rgb(0, 59, 73);
	display: none;
}

#service div {
	margin-right: 0;
	padding: 25px;
	background: #FFF;
}

.closeIcon {/*
	margin-right: 10px;
	text-align: right; */
}

.closeIcon img {
	height: 25px;
	width: auto;
}

.serviceDetailsBox {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
}

.media {
	padding: 10px 0;
}

.media img {
	width: 500px;
	max-width: 80%;
	height: auto;
}

.comment textarea {
	width: 100%;
	height: calc(100vh / 4);
	padding: 12px 20px;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 0.4em;
	background-color: #F8F8F8;
	font-size: 1em;
	resize: none;
	outline: none;
}

.comment a {
	padding: 15px;
	background: rgb(0, 59, 73);
	text-decoration: none;
	margin: 10px;
	color: #CCC;
	white-space: nowrap;
}

#detail {
	display: none;
	margin-bottom: 80px;
}

.container_machine_group {
	margin-top: 2em;
}

.header_machine_group {
	background: rgb(0, 59, 73);  /* dunkelblau */
	padding: 0.4em;
	color: white;
	text-align: left;
	font: 1.6em sans-serif;
	font-weight: bolder;
}

.header_machine_group img {
	width: 7em;
	height: auto;
	vertical-align: middle;
}

.container_single_machine {
	background: rgb(228, 243, 244);
	width: auto;
	margin: 1em;
	font-size: 1.0em;
	text-align: left;
	float: left;
}

.container_single_machine img {
	vertical-align: middle;
}

img.machine {
	width: 10em;
	height: auto;
}

.green {
	background: #009395;
	color: #FFF;
}

.yellow {
	background: #E2DF31;
	color: #000;
}

.red {
	background: #CF2D37;
	color: #FFF;
}

.button {
	display: block;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	cursor:pointer;
}

.right {
	text-align: right;
}

.uk-container{
	padding-top:7px;
	float:left;
	width: calc(100% - 20em);
	min-width:300px;
}

.content {
	padding: 2em;
}
/*
.container_single_machine img {
	width: 7em;
	height: auto;
}
*/
.header_single_machine {
	padding: 0.5em;
	font: 1.1em sans-serif;
	font-weight: normal;	
}

#table_machines {
	margin-top: 30px;
	width: 95%;
	margin: auto;
}

#table_machines th {
	background: rgb(0, 59, 73);  /* dunkelblau */
	padding: 0.4em;
	color: white;
	text-align: left;
	font: 1.6em sans-serif;
	font-weight: bolder;
}
	
.eol {
	background: rgb(191, 191, 191);	/* grau */
}

.clear_float {
	line-height: 0;
	clear: both;
}

.devider_img_text {
	width: calc(100% + 1.5em);
	margin-left: -0.75em;
	background: url("./img/break-line.png") center no-repeat;
}

a {
	text-decoration: none;
	color: black;
}

table {
	width: 100%;
}

td {
	padding: 5px;
	border-bottom: 1px solid #CCC;
}

td.event_0 { /* no color (event) */
	border-left: 2px solid white;
}
td.event_1 { /* yellow (warning) */
	border-left: 2px solid rgb(226, 223, 49);
}
td.event_2 { /* red (error) */
	border-left: 2px solid rgb(207, 45, 55);
}

tr:nth-child(odd) td, th {
//	background: #EEE;
}

.m-download-card {
    position: relative;
	width: 300px;
	max-width:calc(100% - 4.5em);
    padding: 18px 20px;
    border-left: 2px solid #009395;
    justify-content: space-between;
    overflow: hidden;
	float: left;
	margin: 1em;
}

.m-download-card__headline {
    color: #000;
    font-size: .8125rem;
    font-weight: 400;
    font-family: fira-sans,Helvetica,Arial,sans-serif;
    line-height: 1.4375rem;
    color: #009395;
    margin: 0 0 10px
}

@media (min-width: 640px) {
    .m-download-card__headline {
        font-size:.8125rem
    }
}

@media (min-width: 960px) {
    .m-download-card__headline {
        font-size:.9375rem
    }
}

@media (min-width: 1200px) {
    .m-download-card__headline {
        font-size:.9375rem
    }
}

@media (max-width: 1199px) {
    .m-download-card__headline {
        line-height:1.4375rem
    }
}

@media (max-width: 640px) {
    .m-download-card__headline {
        font-size:.8125rem
    }
}

.m-download-card__text {
    color: #000;
    font-size: 1.0rem;
    font-weight: 300;
    font-family: ConduitITCProLight,fira-sans,Helvetica,Arial,sans-serif;
    line-height: 1.5625rem;
    margin: 0
}

@media (min-width: 640px) {
    .m-download-card__text {
        font-size:1.0rem
    }
	#service div {
		width: 100%;
	}
}

@media (min-width: 960px) {
    .m-download-card__text {
        font-size:1.0rem
    }
	#service div {
		width: 80%;
	}
}

@media (min-width: 1200px) {
    .m-download-card__text {
        font-size:1.0rem
    }
	#service div {
		width: 70%;
	}
}

@media (max-width: 1199px) {
    .m-download-card__text {
        line-height:1.5625rem
    }
}

.m-download-card__headline,.m-download-card__text {
    display: block
}

.m-download-card__icon {
    margin: auto 0
}

.m-download-card__icon svg {
    color: #000;
    width: 40px;
    height: auto
}

.m-download-card:after,.m-download-card:before {
    position: absolute;
    content: "";
    width: calc(100% - 2px);
    left: 0;
    z-index: -1;
}

.m-download-card:before {
    height: 30px;
    top: 0;
    border-color: #009395;
    border-style: solid;
    border-width: 2px 3px 0 0;
    transform: skew(45deg);
    transform-origin: right bottom;
}

.m-download-card:after {
    height: calc(100% - 33px);
    bottom: 0;
    border-color: #009395;
    border-style: solid;
    border-width: 0 2px 2px 0;
}

/*
.m-download-card:hover {
    cursor: pointer;
	background: red;
}*/

.uk-icon {
	position: absolute;
	right: 20px;
	top: 20px;
}
